* {
    padding: 0;
    margin: 0;

}

html {
    height: 100%;
    margin-bottom: 1px;

}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


.clear {
    clear: both;
}


a {
    outline: none;
}


img a {
    border: none;



}


body {

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 62.5%;
    line-height: 2em;
    background-image: url(../img/backgrounds/stage_bg_2000.jpg);
    background-attachment: fixed;

    background-repeat: no-repeat;



    color: #333;
    padding-top: 20px;
    padding-bottom: 30px;


}


#wrapper {
    width: 960px;
    margin: 0px auto;
    background-color: #fff;
    padding-top: 0px;

}


#ideasbox {
    position: absolute;
    width: 520px;

    margin-left: 50px;
    margin-top: 180px;

}


#ideasbox p {

    font-size: 1.6em;
    line-height: 1.6em;
    color: #063f2c;

}


#ideasbox a {
    font-size: 1em;
    line-height: 1.6em;
    text-decoration: none;
    color: #ef720e;
}


#ideasbox a:hover {

    text-decoration: underline;


}


#intro {
    width: 960px;
    /* padding-top: 10px; */
    border-bottom: 1px solid #ccc;


}


#introtext {
    float: left;
    width: 600px;
    padding-bottom: 20px;
    margin-top: 12px;
    background-color: #fff;


}


#introtext h1 {

    margin-left: 40px;
    font-size: 1.3em;
    padding-top: 30px;
    color: #333;



}

#introtext p {
    width: 550px;
    margin-left: 40px;

    font-size: 1.2em;
    padding-top: 20px;



}


#introtext p a {

    text-decoration: none;
    color: #f58229;

}


#introtext p a:hover {

    text-decoration: underline;

}

#workonecol p {


    font-size: 1.2em;
    margin-left: 30px;
    padding-top: 12px;
}

#nav {
    width: 960px;
    padding-bottom: 8px;
    font-size: 1.1em;
    border-top: 22px solid #fff;
    height: 56px;
}


#nav ul{
    background-image: url(../img/backgrounds/nav_bubble_grey.jpg);
    background-repeat: no-repeat;
    background-position: left;
    height: 56px;
    color: #fff;
    padding: 0 0 0 40px;
    list-style-type: none;
}

#nav li  {
    float:  left;
    margin-right: 18px;
    padding-top: 14px;
    padding-bottom: 12px;

}


#nav li  a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    padding: 10px;


}

#nav li  a:hover {
    color: #fff;
    text-decoration: underline;

}

#nav li.current-menu-item a {
    color: #333;
    font-weight: bold;
}




#content {
    width: 960px;
    border-bottom: 1px solid #fff;
}






#contentmain {


    clear: both;
    background-color: #fff;






}



#columnleft {

    width: 320px;

    float: left;
    padding-bottom: 20px;

}


#columnleft p {

    font-size: 1.2em;
    margin-left: 30px;
    margin-right: 20px;
    padding-bottom: 10px;

}

#columnleft p a {

    text-decoration: none;
    color: #ef720e;


}

#columnleft p a:hover {
    text-decoration: underline;





}

#columnleft h1 {

    font-size: 1.2em;
    margin: 20px 0 20px 30px;

}

#columnleft h2 {
    background-image: url(../img/backgrounds/h2_bubble_bg.jpg);
    background-repeat: no-repeat;

    height: 26px;
    color: #fff;
    font-size: 1.2em;
    margin: 24px 10px 10px 24px;

    padding-top: 12px;
    padding-left: 10px;
    padding-bottom: 8px;


}

#columnleft ul {

    margin-left: 25px;
    font-size: 1.2em;
    padding-bottom: 16px;

}


#columnleft ul li {


    background: url(../img/bullet/arrow_11.gif) no-repeat 0 50%;
    list-style: none;
    padding-left: 20px;
    line-height: 2.2em;

}



#columncenter {

    width: 320px;
    float: left;
    padding-bottom: 20px;
}

#columncenter p {


    font-size: 1.2em;
    margin-left: 30px;
    margin-right: 20px;
    padding-bottom: 10px;

}


#columncenter p a {

    text-decoration: none;
    color: #ef720e;




}

#columncenter p a:hover {
    text-decoration: underline;


}


#columncenter h2 {
    background-image: url(../img/backgrounds/h2_bubble_bg.jpg);
    background-repeat: no-repeat;

    height: 26px;
    color: #fff;
    font-size: 1.2em;
    margin: 24px 10px 10px 24px;
    padding-top: 12px;
    padding-left: 10px;
    padding-bottom: 8px;
}

#columncenter ul {
    margin-left: 30px;
    font-size: 1.2em;
    padding-bottom: 16px;

}


#columncenter ul li {
    background: url(../img/bullet/arrow_11.gif) no-repeat 0 50%;
    list-style: none;
    padding-left: 20px;
    line-height: 2.2em;

}


#columncentercustomers {

    width: 320px;
    float: left;
}


#columncentercustomers h2 {


    background-image: url(../img/backgrounds/h2_bubble_bg.jpg);
    background-repeat: no-repeat;

    height: 26px;
    color: #fff;
    font-size: 1.2em;
    margin: 24px 10px 10px 24px;
    padding-top: 12px;
    padding-left: 10px;
    padding-bottom: 8px;
}



#columncentercustomers ul {
    margin-left: 30px;
    font-size: 1.2em;
    padding-top: 95px;
    padding-bottom: 16px;

}


#columncentercustomers ul li {
    background: url(../img/bullet/arrow_11.gif) no-repeat 0 50%;
    list-style: none;
    padding-left: 20px;
    line-height: 2.2em;

}


#columncenter li a {


    color: #ef720e;
    text-decoration: none;

}

#columncenter li a:hover {


    color: #ef720e;
    text-decoration: underline;

}


#columncenter ol {


    font-size: 1.2em;
    margin-left: 50px;
    margin-right: 20px;
    padding-bottom: 10px;

}

#columnright {

    width: 320px;
    float: left;
    padding-bottom: 20px;
}

#columnright p {

    font-size: 1.2em;
    margin-left: 30px;
    margin-right: 30px;
    padding-bottom: 10px;

}

#columnright p a {


    color: #ef720e;
    text-decoration: none;


}

#columnright p a:hover {
    text-decoration: underline;





}


#columnright h2 {
    background-image: url(../img/backgrounds/h2_bubble_bg.jpg);
    background-repeat: no-repeat;

    height: 26px;
    color: #fff;
    font-size: 1.2em;
    margin: 24px 10px 10px 24px;

    padding-top: 12px;
    padding-left: 10px;
    padding-bottom: 8px;


}


#columnright ul {

    margin-left: 30px;
    font-size: 1.2em;
    padding-bottom: 16px;

}


#columnright ul li {


    background: url(../img/bullet/arrow_11.gif) no-repeat 0 50%;
    list-style: none;
    padding-left: 20px;
    line-height: 2.2em;

}


#columnrightcustomers {

    width: 320px;
    float: left;

}



#columnleftcustomerslower {

    width: 320px;
    float: left;
    padding-bottom: 20px;

}



#columnleftcustomerslower h2 {
    background-image: url(../img/backgrounds/h2_bubble_bg.jpg);
    background-repeat: no-repeat;

    height: 26px;
    color: #fff;
    font-size: 1.2em;
    margin: 24px 10px 10px 24px;

    padding-top: 12px;
    padding-left: 10px;
    padding-bottom: 8px;


}

#columnleftcustomerslower ul {

    margin-left: 25px;
    font-size: 1.2em;
    padding-bottom: 16px;

}


#columnleftcustomerslower ul li {


    background: url(../img/bullet/arrow_11.gif) no-repeat 0 50%;
    list-style: none;
    padding-left: 20px;
    line-height: 2.2em;

}


#columnleftcustomerslower li a {


    color: #ef720e;
    text-decoration: none;

}

#columnleftcustomerslower li a:hover {


    color: #ef720e;
    text-decoration: underline;

}




#columnrightcustomerslower {

    width: 320px;
    float: left;
}


#columnrightcustomerslower li a {

    color: #ef720e;
    text-decoration: none;
}


#columnrightcustomerslower li a:hover {

    color: #ef720e;
    text-decoration: underline;
}






#columnrightcustomerslower h2{
    background-image: url(../img/backgrounds/h2_bubble_bg.jpg);
    background-repeat: no-repeat;

    height: 26px;
    color: #fff;
    font-size: 1.2em;
    margin: 24px 10px 10px 24px;

    padding-top: 12px;
    padding-left: 10px;
    padding-bottom: 8px;


}

#columnrightcustomerslower ul {

    margin-left: 30px;
    font-size: 1.2em;
    padding-top: 5px;
    padding-bottom: 16px;
}


#columnrightcustomerslower ul li {
    background: url(../img/bullet/arrow_11.gif) no-repeat 0 50%;
    list-style: none;
    padding-left: 20px;
    line-height: 2.2em;

}

#columnrightcustomers  ul {
    margin-left: 30px;
    font-size: 1.2em;
    padding-top: 95px;
    padding-bottom: 16px;

}


#columnrightcustomers ul li {
    background: url(../img/bullet/arrow_11.gif) no-repeat 0 50%;
    list-style: none;
    padding-left: 20px;
    line-height: 2.2em;

}


#customerwrapper {

    clear: both;
    background-color: #fff;


}


#customerwrapper #columnleft {

    width: 320px;


}

#customerwrapper #columnleft li a {

    color: #ef720e;
    text-decoration: none;


}

#customerwrapper #columnright {

    width: 400px;


}

#customerwrapper #columnright li a {

    color: #ef720e;
    text-decoration: none;


}


#customerwrapper #columnright li a:hover {


    text-decoration: underline;


}

#onecolcustomer {
    width: 660px;

    clear: both;
    padding-bottom: 30px;
    padding-top: 30px;
}

#onecolcustomer p {
    font-size: 1.4em;
    font-weight: bold;
    margin-left: 30px;
    margin-right: 30px;
    padding-bottom: 10px;

}


#onecolcustomer ul {

    margin-left: 20px;
    font-size: 1.2em;
    padding-bottom: 16px;

}


#onecolcustomer ul li {


    background: url(../img/bullet/bullet_orange.gif) no-repeat 0 50%;
    list-style: none;
    padding-left: 15px;
    line-height: 2.2em;

}




#footer {
    background-color: #fff;
    clear: both;
    padding-top: 10px;

    padding-bottom: 30px;
    border-top: 1px solid #efefef;

}



#footer p{
    margin-left: 50px;
    color: #666;
    padding-top: 20px;
    padding-bottom: 0px;
    font-size: 1.1em;


}


#footer p a {

    color: #ef761d;
    text-decoration: none;



}


#footer p a:hover {

    color: #ef761d;
    text-decoration: underline;



}




#footer ul#bottom{
    margin-left: 0px;
    color: #666;

    padding-bottom: 0px;
    padding-top: 20px;

}

#footer ul#bottom li {
    margin-top: 10px;
    list-style-type: none;
    padding-bottom: 0px;

    margin-left: 50px;
    color: #666;
    font-size: 1.1em;

    float: left;

}


#footer ul#bottom li a {

    color: #ff9900;
    text-decoration: none;



}


#footer ul#bottom li  a:hover {

    color: #ef761d;
    text-decoration: underline;



}


#bottom .current {
    color: #333;
    font-weight: normal !important;
}

.copy {
    margin: 10px 0 0 50px;
    display: block;
}

.bottommenu {
    display: block;
}
